$context.serverSoftware Returns the software running on the IRC server, if recognized
Usage
<string> $context.serverSoftware <string> $context.serverSoftware(<irc_context_id:uint>)
Description
Returns the software running on the IRC server, if it has been recognized at connection time. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing (that evaluates to false). If the specified IRC context is not currently connected then this function returns nothing (that evaluates to false).
See also
$context.serverport, $context.serverhostname, $context.serverpassword

Index, Functions